Scilab Function

xgrid - ajoute une grille sur un dessin 2D

### Calling Sequence

  `xgrid([style])`

### Parameters

- `style` : entier

### Description

`xgrid` ajoute une grille sur un dessin 2D. `style` est le numéro de couleur de la grille. Utiliser `xset()` pour voir les numéros de couleurs.

### Examples

    x=[0:0.1:2*%pi]';
    plot2d(sin(x))
    xgrid(2)

### See Also

`xset` , `plot2d` ,

### Author

J.Ph.C.